--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: lu_groups; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO lu_groups VALUES (5, 'ganonymous1_1');
INSERT INTO lu_groups VALUES (6, 'ganonymous2_1');
INSERT INTO lu_groups VALUES (7, 'ganonymous2_2');
INSERT INTO lu_groups VALUES (8, 'ganonymous3_1');
INSERT INTO lu_groups VALUES (9, 'ganonymous3_2');
INSERT INTO lu_groups VALUES (10, 'ganonymous4_1');
INSERT INTO lu_groups VALUES (11, 'ganonymous4_2');
INSERT INTO lu_groups VALUES (12, 'ganonymous5_1');
INSERT INTO lu_groups VALUES (13, 'ganonymous5_2');
INSERT INTO lu_groups VALUES (14, 'ganonymous6_1');
INSERT INTO lu_groups VALUES (15, 'ganonymous6_2');


--
-- Name: lu_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('lu_groups_id_seq', 15, true);


--
-- Data for Name: lu_permissions; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO lu_permissions VALUES (3, 'LU_TEST_SIMPLE_TRUE', true);
INSERT INTO lu_permissions VALUES (4, 'LU_TEST_SIMPLE_FALSE', false);
INSERT INTO lu_permissions VALUES (5, 'LU_TEST_GROUP_1_TRUE', true);
INSERT INTO lu_permissions VALUES (6, 'LU_TEST_GROUP_1_FALSE', true);
INSERT INTO lu_permissions VALUES (7, 'LU_TEST_GROUP_2_TRUE', false);
INSERT INTO lu_permissions VALUES (8, 'LU_TEST_GROUP_3_FALSE', true);
INSERT INTO lu_permissions VALUES (9, 'LU_TEST_GROUP_4_FALSE', true);
INSERT INTO lu_permissions VALUES (10, 'LU_TEST_USER_5_TRUE', false);
INSERT INTO lu_permissions VALUES (11, 'LU_TEST_USER_6_FALSE', true);


--
-- Data for Name: lu_permissions_groups; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO lu_permissions_groups VALUES (5, true, 5);
INSERT INTO lu_permissions_groups VALUES (6, false, 5);
INSERT INTO lu_permissions_groups VALUES (7, true, 6);
INSERT INTO lu_permissions_groups VALUES (7, true, 7);
INSERT INTO lu_permissions_groups VALUES (8, true, 8);
INSERT INTO lu_permissions_groups VALUES (8, false, 9);
INSERT INTO lu_permissions_groups VALUES (9, false, 10);
INSERT INTO lu_permissions_groups VALUES (9, false, 11);
INSERT INTO lu_permissions_groups VALUES (10, false, 12);
INSERT INTO lu_permissions_groups VALUES (10, false, 13);
INSERT INTO lu_permissions_groups VALUES (11, true, 14);
INSERT INTO lu_permissions_groups VALUES (11, true, 15);
INSERT INTO lu_permissions_groups VALUES (7, false, 5);


--
-- Name: lu_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('lu_permissions_id_seq', 11, true);


--
-- Data for Name: lu_users; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO lu_users VALUES (1, 'anonymous1', NULL, '', NULL, NULL, 'anonymous1@anonymous.com', NULL, NULL);
INSERT INTO lu_users VALUES (0, 'anonymous0', NULL, '', NULL, NULL, 'anonymous0@anonymous.com', NULL, NULL);
INSERT INTO lu_users VALUES (2, 'anonymous2', NULL, '', NULL, NULL, 'anonymous2@anonymous.com', NULL, NULL);
INSERT INTO lu_users VALUES (3, 'anonymous3', NULL, '', NULL, NULL, 'anonymous3@anonymous.com', NULL, NULL);
INSERT INTO lu_users VALUES (4, 'anonymous4', NULL, '', NULL, NULL, 'anonymous4@anonymous.com', NULL, NULL);
INSERT INTO lu_users VALUES (5, 'anonymous5', NULL, '', NULL, NULL, 'anonymous5@anonymous.com', NULL, NULL);
INSERT INTO lu_users VALUES (6, 'anonymous6', NULL, '', NULL, NULL, 'anonymous6@anonymous.com', NULL, NULL);


--
-- Data for Name: lu_permissions_users; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO lu_permissions_users VALUES (11, false, 6);
INSERT INTO lu_permissions_users VALUES (10, true, 5);


--
-- Data for Name: lu_settings; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: lu_settings_users; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: lu_users_groups; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO lu_users_groups VALUES (1, 5);
INSERT INTO lu_users_groups VALUES (2, 6);
INSERT INTO lu_users_groups VALUES (2, 7);
INSERT INTO lu_users_groups VALUES (3, 8);
INSERT INTO lu_users_groups VALUES (3, 9);
INSERT INTO lu_users_groups VALUES (4, 10);
INSERT INTO lu_users_groups VALUES (4, 11);
INSERT INTO lu_users_groups VALUES (5, 12);
INSERT INTO lu_users_groups VALUES (5, 13);
INSERT INTO lu_users_groups VALUES (6, 14);
INSERT INTO lu_users_groups VALUES (6, 15);


--
-- Name: lu_users_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('lu_users_id_seq', 13, true);


--
-- PostgreSQL database dump complete
--

